Subject: FVWM: permissions on fvwm-2.2.3.tar.gz on ftp archive

From: Mark Borges <[email-masked]>
Date: 02 Nov 1999 11:41:17 -0800

The permissions on fvwm-2.2.3.tar.gz at the ftp archive are too
restrictive to allow anyone to download anonymously:

  -rw-rw-r--   1 tibbs    260       1078817 May 10 04:39 fvwm-2.2.1.tar.gz
  -rw-rw-r--   1 tibbs    260       1079165 May 28 17:32 fvwm-2.2.2.tar.gz
  -rw-rw----   1 tibbs    260       1081013 Oct 19 12:27 fvwm-2.2.3.tar.gz

Is this intentional or an oversight?

-- 
 -mb-
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].